<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs_Transaction_Code --></label>
    <name>AmDocs_Transaction_Code__c</name>
</CustomFieldTranslation>
